* {
    font-family:sans-serif, arial;
    -webkit-appearance: none;
}
a {
    text-decoration:none;
    color:#FFA64D;
}
a:hover {
    text-decoration:none;
}
h1,h2,h3,h4{
    font-family:'Oswald';
    font-weight:normal;
    padding:0px;
    margin:0px;
}
body {
    color:#333333;
    margin:0px;
    background: url(../../images/bg.jpg);
    border-top:6px solid #FEAE36;
}
.wrapper{
    padding:10px;
    width:100%;
    box-sizing : border-box;
}
.container{
    -webkit-box-shadow: 0px 0px 10px 2px #000000;
    box-shadow: 0px 0px 10px 2px #000000;
    box-sizing : border-box;
    padding:15px;
    margin:0 auto;
    max-width:925px;
    border-radius:5px;
    background:#FFFFFF;
}
.logo{
    max-width:400px;
    margin:0 auto;
}
.logo-img {
    width:100%;
}
.msg{
    font-family:'Oswald';
    background:pink;
    color:crimson;
    border:2px solid crimson;
    padding:10px;
    border-radius:5px;
    text-align:center;
    margin:10px 0px 10px 0px;
    font-size:1.5em;
}
.banner {
    max-width:100%;
}
.heading{
     font-size:2.5em;
     line-height:1em;
     font-family:'Oswald';
     padding:10px;
}
.heading2{
     font-size:1.7em;
     line-height:1em;
     font-family:'Oswald';
     padding:10px;
}
.flex-container {
    display: flex;
    justify-content: space-around;
}
/*
.flex-container > div:hover {
    background:#444;
    color:#FFA64D;
    cursor:arrow;
}
*/
.flex-container > div {
    flex-basis: 240px;
    margin:5px;
    text-align:center;
    padding:10px;
    background:#333;
    border-radius:5px;
    color:#FFB973;
    font-family:'Oswald';
    font-size:1.2em;
    font-weight:normal;
    line-height:1em;
}
.icon-container{
    font-family:'Oswald';
    background:#777;
    color:#fff;
    border-radius:5px;
    padding:10px;
}
.footer{
    text-align:center;
    color:#ccc;
    font-size:0.8em;
    padding:6px;
}
.payment_link{
    font-family:'Oswald';
    background:#FEAD35;
    color:#FFFFFF;
    border-radius:5px;
    padding:5px 25px 5px 25px;
    font-size:2em;
    font-weight:normal;
}
.payment_link:hover{
    background:orange;
}
.cc-container{
    border-radius:5px;
    border:2px solid #ccc;
    max-width:250px;
    margin:0 auto;
    background:#f5f5f5;
    padding:10px 15px 5px 15px;
}
.cc-img{
    width:100%;
}
.payment_amount{
    box-sizing : border-box;
    width:95%;
    font-family:'Oswald';
    font-size:1.6em;
    color:green;
    padding:10px;
    border:2px solid #808080;
    text-align:center;
    border-radius:5px;
    background:lightyellow;
    max-width:300px;
}
.payment_btn{
    font-family:'Oswald';
    background:#FEAD35;
    color:#FFFFFF;
    border-radius:5px;
    border:0px;
    padding:5px 25px 5px 25px;
    font-size:1.8em;
    font-weight:normal;
    margin-top:10px;
}
.payment_msg{
    margin-bottom:10px;
    font-family:arial;
    color:#555;
    font-size:0.8em;
    font-weight:bold;
}
.payment_container{
    max-width:400px;
    margin:0 auto;
}

hr { border:2px solid #ccc; }
.font_16 { font-size:16px; }
.radius_5 { border-radius:5px; }
.padding_10 { padding:10px; }
.padding_5 { padding:5px; }
.center{ text-align:center; }
.white{ color:white; }
.green{ color:green; }
.oswald{
     font-family:'Oswald';
}


@media print {

}
@media (max-width: 480px) {

}
@media (max-width: 767px) {
    .flex-container {
        flex-direction: column;
    }
    .flex-container > div {
        flex: 1 0 auto;
    }
}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 768px) {

}
@media (max-width: 979px) {

}
@media (min-width: 980px) {

}
@media (min-width: 1200px) {

}